pikabu.ru 31 packages

Last scanned on Jul 29 at 06:41 AM
lodash 4.17.16VulnerableOutdated
Lodash modular utilities.
License
MIT
Footprint
5 KB
Vulnerabilities
Command Injection in lodash
Affected versions >=0 <4.17.21
Regular Expression Denial of Service (ReDoS) in lodash
Affected versions >=0 <4.17.21
Prototype Pollution in lodash
Affected versions >=3.7.0 <4.17.19
Matched Modules
Version distribution in production
3 846
4.17.16
946
4.17.21
337
4.17.20
322
4.17.15
302
4.17.19
301
4.17.13
path-to-regexp 6.2.1Outdated
Express style path to RegExp utility
core-js 3.27.2 - 3.32.0Outdated
Standard library
pako 2.0.2 - 2.1.0
zlib port to javascript - fast, modularized, with browser support
is-obj 2.0.0 - 3.0.0
Check if a value is an object
bowser 1.9.4Outdated
Lightweight browser detector
lodash-es 4.17.21
Lodash exported as ES modules.
idb 5.0.0 - 7.1.1Outdated
A small wrapper that makes IndexedDB usable
jaffathecake
jaffathecake
resize-observer-polyfill 1.5.0 - 1.5.1
A polyfill for the Resize Observer API
@vue/shared 3.0.0 - 3.3.4Outdated
internal utils shared across @vue packages
vue 0.12.0 - 1.0.8Outdated
The progressive JavaScript framework for building modern web UI.
engine.io-client 6.1.1Outdated
Client for the realtime Engine
rauchg
darrachequesne
@vue/reactivity 3.2.46 - 3.3.4Outdated
@vue/reactivity
@angular/platform-browser 2.0.0 - 2.4.10Outdated
Angular - library for using Angular in a web browser
angular
google-wombot
@vue/runtime-core 3.3.0 - 3.3.4Outdated
@vue/runtime-core
@vue/runtime-dom 3.0.3 - 3.1.5Outdated
@vue/runtime-dom
@datadog/browser-core 1.16.0 - 4.46.0Outdated
Datadog browser core utilities.
datadog
datadog
@firebase/firestore 3.0.2 - 3.13.0Outdated
The Cloud Firestore component of the Firebase JS SDK.
+1
chholland
firebase-ops
feiyang.chen
lit-element 3.0.0Outdated
A simple base class for creating fast, lightweight web components
+11
aomarks
emarquez
sorvell
sortablejs 1.5.0 - 1.9.0Outdated
JavaScript library for reorderable drag-and-drop lists on modern browsers and touch devices. No jQuery required. Supports Meteor, AngularJS, React, Polymer, Vue, Knockout and any CSS library, e.g. Bootstrap.
@auth0/auth0-spa-js 2.0.0 - 2.1.1Outdated
Auth0 SDK for Single Page Applications using Authorization Code Grant Flow with PKCE
sweetalert2 8.0.0 - 11.4.18Outdated
A beautiful, responsive, customizable and accessible (WAI-ARIA) replacement for JavaScript's popup boxes, supported fork of sweetalert
ts-md5 1.3.0 - 1.3.1
TypeScript MD5 implementation
instantsearch.js 4.46.0 - 4.56.8Outdated
InstantSearch.js is a JavaScript library for building performant and instant search experiences with Algolia.
@splidejs/splide 3.0.0 - 4.1.4
Splide is a lightweight, flexible and accessible slider/carousel. No dependencies, no Lighthouse errors.
react-relay 0.7.2 - 0.8.1Outdated
A framework for building GraphQL-driven React applications.
@tannin/plural-forms 1.0.0 - 1.1.0
Compiles a function to compute the plural forms index for a given value
aduth
aduth
picturefill 2.3.0 - 2.3.1Outdated
A responsive image polyfill.
react-facebook 2.1.4 - 8.1.4Outdated
Facebook components like a Login button, Like, Share, Comments, Embedded Post/Video, Messenger Chat and others
@researchgate/react-intersection-observer 1.2.0 - 1.3.5
React component for the Intersection Observer API
fluture 12.0.0 - 14.0.0
FantasyLand compliant (monadic) alternative to Promises